custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/hlbk2
east: !!python/object/apply:decimal.Decimal
- '-87.423992'
flow: 1
gauge_id: !!python/long '147858'
level_files:
- depth_grids/530_0/dblbnd.adf
- depth_grids/531_0/dblbnd.adf
- depth_grids/532_0/dblbnd.adf
- depth_grids/533_0/dblbnd.adf
- depth_grids/534_0/dblbnd.adf
- depth_grids/535_0/dblbnd.adf
- depth_grids/536_0/dblbnd.adf
- depth_grids/537_0/dblbnd.adf
- depth_grids/538_0/dblbnd.adf
- depth_grids/539_0/dblbnd.adf
- depth_grids/540_0/dblbnd.adf
- depth_grids/541_0/dblbnd.adf
- depth_grids/541_5/dblbnd.adf
lid: hlbk2
location: Hopkinsville - Bypass
major_flow: 0.0
major_stage: 20.0
max_depth: 44.1711
minor_flow: 0.0
minor_stage: 18.0
moderate_flow: 0.0
moderate_stage: 19.0
name: Paducah, KY
near_flow: 0.0
near_stage: 16.0
north: !!python/object/apply:decimal.Decimal
- '36.865999'
river_name: South Fork Little River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '36.811774'
stage_offset: 520.0
stages_selected: 530.0,531.0,532.0,533.0,534.0,535.0,536.0,537.0,538.0,539.0,540.0,541.0,541.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: KY
west: !!python/object/apply:decimal.Decimal
- '-87.499557'
wfo: pah
